Articles of yum

RÉSOLU: yum dit que mod_cluster est installé, mais les files ne sont pas là

RHEL 6.5 + JBoss EAP 6. J'ai installé JBoss EAP 6 à partir des repos RHEL en utilisant grouinstall: # yum groupinstall "JBoss EAP 6" Cela semble avoir fonctionné bien, sauf que les files pour mod_cluster ne sont pas réellement installés, même si yum dit que mod_cluster est installé. J'ai essayé de réinstaller l'set du […]

ium update rpm packages installés manuellement

J'avais besoin d'installer le package libxml 2.7 et je l'ai désinstallé yum (yum ont des dependencies sur libxml), est-ce que je peux faire passer la passe avec les packages yum rpm installés précédemment? Je veux qu'il fasse une mise à jour des packages installés via rpm avant de réinstaller le yum

CentOS 5.5 php-posix avec erreur de dépendance php53-common

J'ai des problèmes pour installer php-posix. Le problème que j'ai, c'est que j'ai utilisé epel.repo et maintenant, je ne peux pas savoir comment réussir. Je ne suis pas génial avec Redhat & yum. [root @ badelivery ~] # yum install php-posix Plugins garantis: fastestmirror Chargement des vitesses du miroir à partir du file hôte mis […]

Mise à jour de PHP 5.2 vers PHP 5.3 sur EC2

Je suis un novice ENORME avec cela, et j'ai passé une journée entière et une nuit à essayer de résoudre ce problème. Je sais que cela a été posé auparavant, mais j'ai tout essayé dans ces réponses aussi bien que de toute l'Internet, rien ne fonctionne 🙁 Je pensais donc que je chercherai de l'aide […]

Sudo yum erreurs de mise à jour

J'ai récemment essayé d'installer HHVM sur mon Centos VPS aujourd'hui sans chance. J'ai ensuite essayé de mettre à jour mon VPS et j'ai reçu les erreurs suivantes ci-dessous. Je suis tout à fait nouveau dans la command line, donc je n'ai aucune idée de ce que j'ai fait (malheureusement). Est-ce que quelqu'un peut-il me montrer […]

Comment puis-je mettre à jour bash sur les servers RHEL5 avec des contrats périmés?

J'ai deux servers avec des contrats périmés qui sont à la fois vulnérables à shellshock. Je suis en train de migrer à la fois vers de nouveaux servers avec RHEL6 ou plus en fonction de ce que je fais. Cela dit, l'exécution de yum échoue en raison d'aucun contrat qui, pour un bug de haut […]

Installez tuleap sur amazon ec2 linux AMI

J'aimerais savoir s'il est possible d'installer tuleap sur amazon ec2 linux ami. J'ai cherché le net sans succès et quand j'essaie d'installer tuleap avec yum, j'ai eu une erreur de confilation (avec httpd24, php55-common, …) J'ai essayé de supprimer les packages en conflit, mais l'erreur est toujours la même … Quelqu'un a-t-il répondu avec succès […]

yum downloadonly ne reçoit pas tous les rpms nécessaires à la mise à niveau gratuite du réseau

J'ai besoin d'une méthode pour installer tous les rpms et leurs dependencies que ce client doit get une application php en cours d'exécution. Le client ne veut pas connecter son server fedora à Internet. J'ai essayé de faire l'installation de yum –downloadonly puis d'installer ces rpms. Et pensé qu'il a téléchargé toutes les dependencies nécessaires. […]

Yum Cache Service

J'ai un réseau local où j'utilise actuellement une instance de Sonatype Nexus pour repérer plusieurs repositorys de yum. Tous les clients du réseau local sont configurés pour installer des packages uniquement à partir de ce service. La seule raison pour laquelle Sonatype Nexus est utilisé parce que le fournisseur de configuration existe déjà à l'époque. […]

yum dépendance conflits déjà installé package

Je souhaite installer le php 5.6 à partir du count-rendu webtatique: yum install php56w php56w-opcache php56w-mysql php56w-mcrypt php56w-pdo php56w-xml L'une des dependencies est httpd: Installing for dependencies: httpd x86_64 2.2.15-31.el6.centos updates 824 k J'ai déjà installé apache 2.4. Le problème est que le nom du package d'apache est httpd24-httpd yum list installed | grep httpd […]